




/* FACEBOOK */

.comienzo {
    background-color: #3b5a9a;
    margin: 0rem;
    width: 100%;
    height: 0.7rem;
    position: absolute; top: 0;
}

.boton1fb {
    padding: 0.5rem;
    font-family: 'Montserrat Medium';
    background-color: #777777;
    color: #ffffff;
    position: absolute; bottom: 0.5rem; left: 30%; right: 30%;
    }

.boton2fb {
    padding: 0.5rem;
    font-family: 'Montserrat Medium';
    background-color: #3b5a9a;
    color: #F3F0EC;
    position: absolute; bottom: 2.9rem; left: 30%; right: 30%;
    }

.perfil {
    position: absolute; top: 5rem; left: 5.65rem;
}

.fadufood {
    position: absolute; top: 5rem; left: 10.23rem;
}

.infofb {
    position: absolute; top: 10rem; left: 1rem;
    font-family: 'Montserrat Medium';
    font-size: 0.8rem;
    font-weight: 400;
}

.infofbbold {
    font-family: 'Montserrat Medium';
    font-size: 0.8rem;
    font-weight: 700;
}

.infofb2 {
    position: absolute; top: 11rem; left: 1rem;
    font-family: 'Montserrat Medium';
    font-size: 0.8rem;
    font-weight: 400;
}

.infofb3 {
    position: absolute; top: 14.5rem; left: 6rem;
    font-family: 'Montserrat Medium';
    font-size: 0.8rem;
    font-weight: 700;
    color: #3b5a9a;
}

.lapizfb {
    position: absolute; top: 15rem; left: 5.25rem;
}

.infofb4 {
    position: absolute; top: 15.5rem; left: 4.75rem;
    font-family: 'Montserrat Medium';
    font-size: 0.8rem;
    font-weight: 700;
    color: #3b5a9a;
}

.avisofb {
    font-family: 'Montserrat Medium';
    font-weight: 300;
    font-size: 0.65rem;
    position: absolute; top: 18.8rem; left: 3rem;
}


